=== debian/control ===
Source: mbrola-tr2
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-tr2
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-tr, mbrola-voice
Description: Turkish female voice for Mbrola
 This package contains a Turkish diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Turkish female voice to be used with the MBROLA program.
