=== debian/tests/control ===
Depends: mbrola-tr2
Test-Command: mbrola /usr/share/mbrola/tr2/tr2 "/usr/share/doc/mbrola-tr2/examples/ikinci.pho" "ikinci.wav"
Restrictions: allow-stderr
